KDDIクラウドプラットフォームサービス ナレッジサイト

  • HOME
  • サービス
  • 共通サービス
  • 対応ブラウザ

対応ブラウザ

・多重ログインはできません。タブブラウザの別タブによる多重ログインもできません。

  Internet Explorer Chrome TLS
ie10 ie11 左記以外のVersion 最新Version 左記以外のVersion ver1.2
KCPS ver2 △※1 △※1      
KCPS ver2のうち下記2機能
・フォーメーション機能
・オンライン申込機能
   
KCPS ver2のうち下記機能
・ベアメタルサーバー用ポータル
    最新ver  
拡張ファイアウォール ※3        
拡張ロードバランサー
(Pulse Secure vTM)  ※4
  最新ver  
拡張ロードバランサー
(A10 vThunder)
    5.0以上 〇※5
  Firefox ※2
ver28 ver38 ver45(ESR) ver68 ver71 左記以外のVersion
KCPS ver2        
KCPS ver2のうち下記2機能
・フォーメーション機能
・オンライン申込機能
          最新ver含む3世代以内
KCPS ver2のうち下記機能
・ベアメタルサーバー用ポータル
        最新ver
拡張ファイアウォール ※3        
拡張ロードバランサー
(Pulse Secure vTM)  ※4
          最新ver
拡張ロードバランサー
(A10 vThunder)
          3.5以上

※1 フレーム表示不具合によりWindows2008,2012のctl-alt-Del押下などNGでパスワード初期発行が正常に動作しません。コンソール作業が必要な場合Firefoxにてご利用ください。
※2 コンソール接続の際、「安全な接続ができませんでした」など、エラーになる場合があります。
    対処については「よくあるご質問(Admin Console/ポータル画面表示/操作)」をご確認ください。
※3 拡張ファイアウォールのカスタマーコントロールにおいて、非対応ブラウザの場合「Customer Control System このクライアントは認証されていません」などのエラーメッセージが表示される可能性があります。
    上記記載以外のブラウザについては、サポート対象外となります。
※4 Pulse Secure vTM v18.2の対応ブラウザになります。
※5 「A10 vThunder」のKDDI標準テンプレートのバージョンは「2.7.2-P5」となり、TLS(SSL)1.2に対応していません。TLS1.2に対応するためには、「2.7.2-P11」以降へアップデートが必要となりますのでこちらをご参照ください。

サービス

2020/03/27 2020/03/27